Debian Bug report logs - #322100
ITA: libnet-google-perl -- Simple OOP-ish interface to the Google SOAP API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:28 UTC

Owned by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Severity: normal

Fixed in version libnet-google-perl/0.62-2

Done: Florian Ragwitz <rafl@debianforum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322100; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-google-perl -- Simple OOP-ish interface to the Google SOAP API
Date: Tue, 09 Aug 2005 02:30:04 +0200
Package: wnpp
Severity: normal

The current maintainer of libnet-google-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libnet-google-perl
Binary: libnet-google-perl
Version: 0.62-1
Priority: optional
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/libn/libnet-google-perl
Files: 2b86216baa50af7e7a7724bafd28ae33 632 libnet-google-perl_0.62-1.dsc
 15e2353d743245f9496585f9d1a90a7d 14253 libnet-google-perl_0.62.orig.tar.gz
 af7b0cb0478c94d0eea38bc552bcdbb5 1311 libnet-google-perl_0.62-1.diff.gz

Package: libnet-google-perl
Priority: optional
Section: perl
Installed-Size: 148
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: all
Version: 0.62-1
Depends: perl (>= 5.6.0-16), libsoap-lite-perl
Filename: pool/main/libn/libnet-google-perl/libnet-google-perl_0.62-1_all.deb
Size: 37346
MD5sum: ffb71ababf677f2b1faa5a1ff3982c92
Description: Simple OOP-ish interface to the Google SOAP API
 Net::Google acts as a wrapper around the Google SOAP API to let you
 query more than 2 billion web documents directly from your computer.
Tag: devel::library, langdevel::perl



Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 322100-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322100-close@bugs.debian.org
Subject: Bug#322100: fixed in libnet-google-perl 0.62-2
Date: Fri, 12 Aug 2005 07:47:03 -0700
Source: libnet-google-perl
Source-Version: 0.62-2

We believe that the bug you reported is fixed in the latest version of
libnet-google-perl, which is due to be installed in the Debian FTP archive:

libnet-google-perl_0.62-2.diff.gz
  to pool/main/libn/libnet-google-perl/libnet-google-perl_0.62-2.diff.gz
libnet-google-perl_0.62-2.dsc
  to pool/main/libn/libnet-google-perl/libnet-google-perl_0.62-2.dsc
libnet-google-perl_0.62-2_all.deb
  to pool/main/libn/libnet-google-perl/libnet-google-perl_0.62-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322100@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libnet-google-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Aug 2005 16:25:54 +0200
Source: libnet-google-perl
Binary: libnet-google-perl
Architecture: source all
Version: 0.62-2
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libnet-google-perl - Simple OOP-ish interface to the Google SOAP API
Closes: 322100
Changes: 
 libnet-google-perl (0.62-2) unstable; urgency=low
 .
   * New Maintainer (Closes: #322100).
   * Rewrote debian/rules.
   * Using debhelper 4.
   * Moved debhelper build-dep-indep to Build-Depends.
   * Updated Standards-Version.
   * Updated debain/copyright.
   * Added libwww-perl dependency.
Files: 
 98c8278b6a2e964486e97ef00522a57f 797 perl optional libnet-google-perl_0.62-2.dsc
 477b73cfcaa1c7d0b0d80b883617dbfc 1692 perl optional libnet-google-perl_0.62-2.diff.gz
 42e4768dc26f3d33adb0536c89e31534 37356 perl optional libnet-google-perl_0.62-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2rc2 (GNU/Linux)

iQCVAwUBQvy0hr8Zfhn2SkeXAQIJcwQAjNjAq4MnIcXTpXPGxANjDhoIusCyFzh4
xhRy4ZwMStcwLU0PnqKGarRx8Zh7fM6K23fhonGMhwCHNiysjMBoy0mIeRStICDa
Q48v999poLlmwMVfRsChEt0tZJJkodFtdJTc12rUqgcINRjm0gOYLTiYo1e/8o60
idz0cPB5lY4=
=hCuS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:41:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:02:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.